/*@font-face {*/
/*font-family: 'SOURCEHANSERIFCN-SEMIBOLD';*/
/*src: url("../font/SOURCEHANSERIFCN-SEMIBOLD.OTF") format('opentype');*/
/*font-weight: normal;*/
/*font-style: normal;*/
/*}*/

.appskip-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 0.5rem;
    box-sizing: border-box;
    color: #333;
}

.appskip-wrapper .yhlogo {
    width: 2rem;
    height: 0.66rem;
}

/*.appskip-wrapper .yh-title {*/
/*font-size: 0.48rem;*/
/*margin: 0.42rem 0 0.1rem;*/
/*font-family: 'SOURCEHANSERIFCN-SEMIBOLD';*/

/*}*/

/*.appskip-wrapper .yh-text {*/
/*font-size: 0.3rem;*/
/*font-family: 'SOURCEHANSERIFCN-SEMIBOLD';*/
/*margin-bottom: 0.02rem;*/
/*}*/

/*.appskip-wrapper .yh-date {*/
/*font-size: 0.24rem;*/
/*font-family: 'SOURCEHANSERIFCN-SEMIBOLD';*/
/*}*/
.appskip-wrapper .title-img {
    width: 4.47rem;
    height: 1.4rem;
    margin: 0.52rem 0;
}

.appskip-wrapper .conBg {
    width: 5.59rem;
    height: 4.95rem;
    margin-bottom: 0.64rem;
    /*margin: 0.48rem 0 0.64rem;*/
}

.appskip-wrapper .download-btn{
    width: 5.3rem;
    height: 0.9rem;
    line-height: 0.9rem;
    font-size: 0.36rem;
    color: #fff;
    text-align: center;
    border-radius: 0.45rem;
    position: relative;
    display: block !important;
}
.appskip-wrapper .download-btn::before{
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-image: linear-gradient(0deg, #ff9100 0%, #fc0 100%);
    box-shadow: 0px 0.04rem 0.08rem 0.02rem #ffe896;
    border-radius: 0.45rem;
    z-index: 8;
}
.appskip-wrapper .download-btn>i{
    font-style: normal;
    position: relative;
    z-index: 9;
}

.yh-mask {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
    background: rgba(0, 0, 0, 0.75);
    display: none;
}

.yh-mask .tip-box {
    width: 4.46rem;
    height: 1.85rem;
    position: absolute;
    right: 0.2rem;
    top: 0.09rem;
    background: url('../images/textBox.png') no-repeat center;
    background-size: 100% 100%;
}

.yh-mask .tip-con {
    font-size: 0.28rem;
    color: #fff;
    width: 4rem;
    padding: 0.7rem 0 0 0.33rem;
    box-sizing: border-box;
}

.yh-mask .tip-text {
    color: #f90;
}

.yh_app_tips{
    width: 100%;
    margin-top: 0.3rem;
}
.yh_app_tips>p{
    width: 100%;
    line-height: 0.32rem;
    font-size: 0.22rem;
    color: #999999;
    text-align: center;
    position: relative;
}
.yh_app_tips>p:not(:last-child){
    margin-bottom: 0.16rem;
}
.yh_app_tips>p:last-child::before{
    content: "";
    height: 0.2rem;
    border-left: 1px solid #999999;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.yh_app_tips>p:last-child a{
    line-height: 0.32rem;
    color: #7c8d9a;
    display: inline-block;
    vertical-align: top;
    margin: 0 0.12rem;
}
